Subject: Re: linux-next: Tree for November 7

From: Bartlomiej Zolnierkiewicz <[email-masked]>
Date: Sat, 8 Nov 2008 20:13:03 +0100

On Saturday 08 November 2008, Alexey Dobriyan wrote:
> On Sat, Nov 08, 2008 at 12:57:44PM +0100, Bartlomiej Zolnierkiewicz wrote:
> > On Friday 07 November 2008, Stephen Rothwell wrote:
> > > Changes since 20081106:
> > 
> > The following patch fixes the panic on loopback device registration
> > (patch is an interdiff between old and new version of "net: Guaranetee
> > the proper ordering of the loopback device." fix from Eric).
> > 
> > [ I'm sure this will get fixed in -net tree (if not fixed already)
> >   but at the moment it is needed for linux-next. ]
> 
> This patch alone is a) not enough, and b) davem already pushed out correct
> version.

Well, it was enough to make next-20081107 bootable for me. :-)

However, it seems like the following patch is also neeed by linux-next users:
 http://git.kernel.org/?p=linux/kernel/git/davem/net-next-2.6.git;a=commitdiff;h=5d6d480908300a0c0b3be8b58567dfcef62c83a5

[ I also see that it is fixed now but it was actually an overdue mail from
  yesterday and like I said earlier, the sole its purpose was to help people
  trying linux-next kernels (linux-next is not released on weekends so from
  their POV it doesn't really matter if it already got fixed in net-next). ]

Thanks,
Bart